<bugID>1162871<Summary>[e10s] Remove sync TabState.flush() call from SessionStore.duplicateTab()</Summary><Description>SessionStore.duplicateTab() is a sync API that returns the duplicated tab. The nice thing however is that it doesn't make any promises about when the tab itself starts loading or starts being restored. Most of the existing tests use promiseTabRestored() already to wait until that has finished so we shouldn't break too much here and can introduce async flushing.</Description></bugID>